<COLLADA profile="HydraProfile">

  <library_materials>
    
    <global_import_flags>
      <disable_bump> 1 </disable_bump>
      <disable_ambient> 1 </disable_ambient>
    </global_import_flags>
    
  </library_materials>

  <library_lights>
    
    <!--
    <light name="Sun01-light">
    
      <general>
        <type> Directional </type>
      </general>

      <intensity> 
        <color>0.882353 0.882353 0.882353</color>
        <multiplier> 5 </multiplier>
      </intensity>
  
      <direction>0.002353 0.882353 0.182353</direction>
       
    </light>
    --> 
     
    
  </library_lights>


  <library_cameras>
  </library_cameras>

</COLLADA>




